.card-slider-big{   
    &__content{
        width: 800px;
        max-width: 100%;
        // height: 400px;
        margin: auto;
        overflow: hidden;
        position: relative;
        @include breakpoint(mobile){
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
        .overlay-area{
            position: relative;
            padding: 0 0 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            background: #26419e;
            @include breakpoint(mobile){
                margin-top: -6px;
                padding: 20px;
                min-height: 156px;
            }
            &:before{
                content: "";
                position: absolute;
                background: #26419e;
                border-radius: 100%;
                top: -10px;
                left: 0;
                width: 100%;
                height: 20px;
                z-index: 1;

                @include breakpoint (mobile){
                    border-radius: 40%;
                    top: -8px;
                }
            }
            &__content{
                z-index: 2;
                p{
                    font-family: 'GothamRounded-Bold';
                    color: #fff;
                    font-size: 16px;
                }
                .btn-join-now{
                    margin-top: 20px;
                    a{
                        font-family: 'GothamRounded-Medium';
                        background: #00adee;
                        color: #fff;
                        border-radius: 10px;
                        padding: 15px;
                        @include breakpoint(mobile){
                            font-size: 12px;
                        }
                    }
                }
            }
        }
    }
    &__image{
        &-mobile{
            min-height: 216.47px;
            object-fit: cover;
        }
    }
    img {
        width: 100%;
    }

    .slick-dots {
        bottom:-30px;
        li {
            button {
                background-color: #BFBFBF;
                border-radius: 50%;
                width: 10px !important;
                height: 10px !important;
                &:before {
                    font-size:0;
                }
            }

            &.slick-active {
                button {
                    background: #00adee;
                }
            }
        }
    }

    .slick-next, .slick-prev{
        z-index: 1;
        background-color: #8D96B8;
        border-radius: 50%;
        width: 34px!important;
        height: 34px!important;
        &:before{
            font-family: "fontAwesome"!important;
            font-size: 30px!important;
            cursor: pointer;
            color: white !important;
            line-height: .6!important;
            font-weight: 100;
            opacity: 1!important;
        }
    }
    .slick-prev {
        left: 0px!important;
        &:before{
            content: "\f104"!important;
            padding-right: 4px;
        }
    }

    .slick-next {
        right: 0px!important;
        &:before{
            content: "\f105"!important;
            padding-left: 4px;
        }
    }
}